:root {
	--primary-color: #3a4052;
}
a {
	text-decoration: none;
	color: var(--primary-color);
}

.showcase {
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: start;
	text-align: center;
	color: #fff;
	padding: 0 100px;
	overflow-y: hidden;
}

.video-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.video-container video {
	min-width: 100%;
	min-height: 100%;
  	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

.video-container:after {
	content: '';
	z-index: 1;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
}

.video-content {
	z-index: 2;
	text-align: left
}

.video-btn {
	display: inline-block;
	padding: 10px 30px;
	background: var(--primary-color);
	color: #fff;
	border-radius: 5px;
	border: solid #fff 1px;
	margin-top: 25px;
	opacity: 0.7;
}

.btn:hover {
	transform: scale(0.98);
}
#home-heading h1{
	color: white;
	font-size: 65px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}
#home-heading h1 span{
	color: #f4c613;
	font-weight: 700;

}